#s2id_searchSuburbs {
    font-size: 16px;
	width: 70%;
	height: 25px;
	padding-top: 0px;
	margin-top: -17px;
	margin-left: 9px;
}

#s2id_searchSuburbs .select2-choice {
	border: none;
	background-color: transparent;
	background-image: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#s2id_searchSuburbs .select2-arrow {
	display: none;
}

#s2id_searchSuburbs .select2-chosen {
	color: #000000;
}

#s2id_suburbSelect2 {
	border-radius: 6px;
	background-color: #ffffff !important;
	border: 2px solid #bdc3c7;
	color: #569fd4;
	padding: 7px;
	width: 99%;
}

.select2-container .select2-choice {
	background-image: none;
}

.select2-dropdown-open .select2-choice {
	background-color: #ffffff;
}

.select2-container .select2-choice > .select2-chosen {
	color: #bdc3c7;
}

.select2-drop {
	border-radius: 6px;
	padding-top: 6px;
	margin-top: 3px;
}

.select2-container .select2-choice .select2-arrow {
	background-image: none;
	background: #ffffff;
	border-left: none;
}
